=== debian/control ===
Source: mono-managed
Section: cli-mono
Priority: optional
Original-Maintainer: Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>
Maintainer: Nikita Tsukanov <keks9n@gmail.com>
Uploaders: Mirco Bauer <meebey@debian.org>, Jo Shields <directhex@apebox.org>
Build-Depends: debhelper (>= 7),
	dpkg-dev (>= 1.13.19),
	libglib2.0-dev (>= 2.4),
	bison,
	libtool,
	libxml-dom-perl,
	libxslt1-dev,
	dc,
	lsb-release,
	libx11-dev,
	libxt-dev,
	zlib1g-dev,
	autoconf,
	automake
Homepage: http://www.mono-project.com/
Vcs-Git: git://git.debian.org/git/pkg-mono/packages/mono.git
Vcs-Browser: http://git.debian.org/?p=pkg-mono/packages/mono.git

Package: libmono-cil-dev
Architecture: all
Replaces: libmono-nunit2.2-cil (<< 2.4.3),
          libmono-nunit2.4-cil (<< 2.4.3),
          libmono-cairo2.0-cil (<< 2.4.3),
          libmono-cecil-private-cil (<< 2.4.3),
          libmono-system-web2.0-cil (<< 2.4.3),
          libmono-wcf3.0-cil (<< 2.4.3),
          libmono2.0-cil (<< 2.4.3),
          mono-devel (<< 2.4.3),
          libmono-dev (<< 2.10~)
Breaks: libmono-dev (<< 2.10~)
Conflicts: libmono-nunit2.2-cil,
           libmono-nunit2.4-cil
Depends: mono-pre, ${misc:Depends},
         libmono2.0-cil (= ${source:Version}),
         libmono-accessibility2.0-cil (= ${source:Version}),
         libmono-accessibility4.0-cil (= ${source:Version}),
         libmono-c5-1.1-cil (= ${source:Version}),
         libmono-cairo2.0-cil (= ${source:Version}),
         libmono-cairo4.0-cil (= ${source:Version}),
         libmono-cecil-private-cil (= ${source:Version}),
         libmono-codecontracts4.0-cil (= ${source:Version}),
         libmono-compilerservices-symbolwriter4.0-cil (= ${source:Version}),
         libmono-corlib2.0-cil (= ${source:Version}),
         libmono-corlib4.0-cil (= ${source:Version}),
         libmono-cscompmgd8.0-cil (= ${source:Version}),
         libmono-csharp4.0-cil (= ${source:Version}),
         libmono-custommarshalers4.0-cil (= ${source:Version}),
         libmono-data-tds2.0-cil (= ${source:Version}),
         libmono-data-tds4.0-cil (= ${source:Version}),
         libmono-db2-1.0-cil (= ${source:Version}),
         libmono-debugger-soft2.0-cil (= ${source:Version}),
         libmono-debugger-soft4.0-cil (= ${source:Version}),
         libmono-http4.0-cil (= ${source:Version}),
         libmono-i18n2.0-cil (= ${source:Version}),
         libmono-i18n4.0-all (= ${source:Version}),
         libmono-i18n-west2.0-cil (= ${source:Version}),
         libmono-ldap2.0-cil (= ${source:Version}),
         libmono-ldap4.0-cil (= ${source:Version}),
         libmono-management2.0-cil (= ${source:Version}),
         libmono-management4.0-cil (= ${source:Version}),
         libmono-messaging2.0-cil (= ${source:Version}),
         libmono-messaging4.0-cil (= ${source:Version}),
         libmono-messaging-rabbitmq2.0-cil (= ${source:Version}),
         libmono-messaging-rabbitmq4.0-cil (= ${source:Version}),
         libmono-microsoft8.0-cil (= ${source:Version}),
         libmono-microsoft-build2.0-cil (= ${source:Version}),
         libmono-microsoft-build-engine4.0-cil (= ${source:Version}),
         libmono-microsoft-build-framework4.0-cil (= ${source:Version}),
         libmono-microsoft-build-tasks-v4.0-4.0-cil (= ${source:Version}),
         libmono-microsoft-build-utilities-v4.0-4.0-cil (= ${source:Version}),
         libmono-microsoft-csharp4.0-cil (= ${source:Version}),
         libmono-microsoft-visualc10.0-cil (= ${source:Version}),
         libmono-microsoft-web-infrastructure1.0-cil (= ${source:Version}),
         libmono-npgsql2.0-cil (= ${source:Version}),
         libmono-npgsql4.0-cil (= ${source:Version}),
         libmono-opensystem-c4.0-cil (= ${source:Version}),
         libmono-oracle2.0-cil (= ${source:Version}),
         libmono-oracle4.0-cil (= ${source:Version}),
         libmono-peapi2.0-cil (= ${source:Version}),
         libmono-peapi4.0-cil (= ${source:Version}),
         libmono-posix2.0-cil (= ${source:Version}),
         libmono-posix4.0-cil (= ${source:Version}),
         libmono-rabbitmq2.0-cil (= ${source:Version}),
         libmono-rabbitmq4.0-cil (= ${source:Version}),
         libmono-relaxng2.0-cil (= ${source:Version}),
         libmono-relaxng4.0-cil (= ${source:Version}),
         libmono-security2.0-cil (= ${source:Version}),
         libmono-security4.0-cil (= ${source:Version}),
         libmono-sharpzip2.6-cil (= ${source:Version}),
         libmono-sharpzip2.84-cil (= ${source:Version}),
         libmono-sharpzip4.84-cil (= ${source:Version}),
         libmono-simd2.0-cil (= ${source:Version}),
         libmono-simd4.0-cil (= ${source:Version}),
         libmono-sqlite2.0-cil (= ${source:Version}),
         libmono-sqlite4.0-cil (= ${source:Version}),
         libmono-system2.0-cil (= ${source:Version}),
         libmono-system4.0-cil (= ${source:Version}),
         libmono-system-componentmodel-composition4.0-cil (= ${source:Version}),
         libmono-system-componentmodel-dataannotations4.0-cil (= ${source:Version}),
         libmono-system-configuration4.0-cil (= ${source:Version}),
         libmono-system-configuration-install4.0-cil (= ${source:Version}),
         libmono-system-core4.0-cil (= ${source:Version}),
         libmono-system-data2.0-cil (= ${source:Version}),
         libmono-system-data4.0-cil (= ${source:Version}),
         libmono-system-data-datasetextensions4.0-cil (= ${source:Version}),
         libmono-system-data-linq2.0-cil (= ${source:Version}),
         libmono-system-data-linq4.0-cil (= ${source:Version}),
         libmono-system-data-services4.0-cil (= ${source:Version}),
         libmono-system-data-services-client4.0-cil (= ${source:Version}),
         libmono-system-design4.0-cil (= ${source:Version}),
         libmono-system-drawing4.0-cil (= ${source:Version}),
         libmono-system-drawing-design4.0-cil (= ${source:Version}),
         libmono-system-dynamic4.0-cil (= ${source:Version}),
         libmono-system-enterpriseservices4.0-cil (= ${source:Version}),
         libmono-system-identitymodel4.0-cil (= ${source:Version}),
         libmono-system-identitymodel-selectors4.0-cil (= ${source:Version}),
         libmono-system-ldap2.0-cil (= ${source:Version}),
         libmono-system-ldap4.0-cil (= ${source:Version}),
         libmono-system-management4.0-cil (= ${source:Version}),
         libmono-system-messaging2.0-cil (= ${source:Version}),
         libmono-system-messaging4.0-cil (= ${source:Version}),
         libmono-system-net4.0-cil (= ${source:Version}),
         libmono-system-numerics4.0-cil (= ${source:Version}),
         libmono-system-runtime2.0-cil (= ${source:Version}),
         libmono-system-runtime4.0-cil (= ${source:Version}),
         libmono-system-runtime-caching4.0-cil (= ${source:Version}),
         libmono-system-runtime-durableinstancing4.0-cil (= ${source:Version}),
         libmono-system-runtime-serialization4.0-cil (= ${source:Version}),
         libmono-system-runtime-serialization-formatters-soap4.0-cil (= ${source:Version}),
         libmono-system-security4.0-cil (= ${source:Version}),
         libmono-system-servicemodel4.0-cil (= ${source:Version}),
         libmono-system-servicemodel-discovery4.0-cil (= ${source:Version}),
         libmono-system-servicemodel-routing4.0-cil (= ${source:Version}),
         libmono-system-servicemodel-web4.0-cil (= ${source:Version}),
         libmono-system-serviceprocess4.0-cil (= ${source:Version}),
         libmono-system-transactions4.0-cil (= ${source:Version}),
         libmono-system-web2.0-cil (= ${source:Version}),
         libmono-system-web4.0-cil (= ${source:Version}),
         libmono-system-web-abstractions4.0-cil (= ${source:Version}),
         libmono-system-web-applicationservices4.0-cil (= ${source:Version}),
         libmono-system-web-dynamicdata4.0-cil (= ${source:Version}),
         libmono-system-web-extensions4.0-cil (= ${source:Version}),
         libmono-system-web-extensions-design4.0-cil (= ${source:Version}),
         libmono-system-web-mvc1.0-cil (= ${source:Version}),
         libmono-system-web-mvc2.0-cil (= ${source:Version}),
         libmono-system-web-routing4.0-cil (= ${source:Version}),
         libmono-system-web-services4.0-cil (= ${source:Version}),
         libmono-system-windows-forms4.0-cil (= ${source:Version}),
         libmono-system-windows-forms-datavisualization4.0-cil (= ${source:Version}),
         libmono-system-xaml4.0-cil (= ${source:Version}),
         libmono-system-xml4.0-cil (= ${source:Version}),
         libmono-system-xml-linq4.0-cil (= ${source:Version}),
         libmono-tasklets2.0-cil (= ${source:Version}),
         libmono-tasklets4.0-cil (= ${source:Version}),
         libmono-wcf3.0-cil (= ${source:Version}),
         libmono-web4.0-cil (= ${source:Version}),
         libmono-webbrowser0.5-cil (= ${source:Version}),
         libmono-webmatrix-data4.0-cil (= ${source:Version}),
         libmono-windowsbase3.0-cil (= ${source:Version}),
         libmono-windowsbase4.0-cil (= ${source:Version}),
         libmono-winforms2.0-cil (= ${source:Version}),
Description: Mono Base Class Libraries (BCL) - Development files
 This package contains development headers for the Mono Base Class Libraries.
 .
 Mono is a platform for running and developing applications based on the
 ECMA/ISO Standards. Mono is an open source effort led by Novell.
 Mono provides a complete CLR (Common Language Runtime) including compiler and
 runtime, which can produce and execute CIL (Common Intermediate Language)
 bytecode (aka assemblies), and a class library.

Package: libmono2.0-cil
Architecture: all
Replaces: mono-classlib-2.0 (<< 1.1.13.6), mono-classlib-2.0-dbg (<< 1.1.13.6)
Depends: mono-pre, ${misc:Depends}, ${cli:Depends}
Description: Mono libraries (for CLI 2.0)
 Mono is a platform for running and developing applications based on the
 ECMA/ISO Standards. Mono is an open source effort led by Novell.
 Mono provides a complete CLR (Common Language Runtime) including compiler and
 runtime, which can produce and execute CIL (Common Intermediate Language)
 bytecode (aka assemblies), and a class library.
 .
 This package contains various Mono libraries for CLI 2.0:
  - Mono.CompilerServices.SymbolWriter
  - Mono.Http
  - Mono.Web
  - OpenSystem.C

Package: libmono-posix2.0-cil
Architecture: all
Replaces: libmono2.0-cil (<< 2.0)
Depends: mono-pre, ${misc:Depends}, ${cli:Depends}
Description: Mono.Posix library (for CLI 2.0)
 Mono is a platform for running and developing applications based on the
 ECMA/ISO Standards. Mono is an open source effort led by Novell.
 Mono provides a complete CLR (Common Language Runtime) including compiler and
 runtime, which can produce and execute CIL (Common Intermediate Language)
 bytecode (aka assemblies), and a class library.
 .
 This package contains the Mono.Posix library for CLI 2.0 that binds many APIs
 found in glibc or intl.

Package: libmono-posix4.0-cil
Architecture: all
Depends: mono-pre, ${misc:Depends}, ${cli:Depends}
Description: Mono.Posix library (for CLI 4.0)
 Mono is a platform for running and developing applications based on the
 ECMA/ISO Standards. Mono is an open source effort led by Novell.
 Mono provides a complete CLR (Common Language Runtime) including compiler and
 runtime, which can produce and execute CIL (Common Intermediate Language)
 bytecode (aka assemblies), and a class library.
 .
 This package contains the Mono.Posix library for CLI 4.0 that binds many APIs
 found in glibc or intl.

Package: libmono-codecontracts4.0-cil
Architecture: all
Depends: mono-pre, ${misc:Depends},
         ${cli:Depends}
Description: Mono.CodeContracts library (for CLI 4.0)
 Mono is a platform for running and developing applications based on the
 ECMA/ISO Standards. Mono is an open source effort led by Novell.
 Mono provides a complete CLR (Common Language Runtime) including compiler and
