=== debian/rules ===
#!/bin/sh
if [ -n "`readelf -h /bin/sh|grep ARM`" ]; then
	echo ARM build detected. Doing NOTHING
	touch debian/files
	exit 0	
fi
debian/origrules $*
