## mono-managed 2.10.1-4maemo2

=== debian/changelog ===
mono-managed (2.10.1-4maemo2) fremantle; urgency=low

  * Removed "Breaks" from debian/control because of lack of it's support in
    Scratchbox

 -- Tsukanov Nikita <keks9n@gmail.com>  Wed, 27 Apr 2011 08:08:35 +0400
