=== debian/control ===
--- 
+++ 
@@ -33,7 +33,6 @@
           libmono2.0-cil (<< 2.4.3),
           mono-devel (<< 2.4.3),
           libmono-dev (<< 2.10~)
-Breaks: libmono-dev (<< 2.10~)
 Conflicts: libmono-nunit2.2-cil,
            libmono-nunit2.4-cil
 Depends: mono-pre, ${misc:Depends},
@@ -226,3 +225,4 @@
  Mono is a platform for running and developing applications based on the
  ECMA/ISO Standards. Mono is an open source effort led by Novell.
  Mono provides a complete CLR (Common Language Runtime) including compiler and
+ runtime, which can produce and execute CIL (Common Intermediate Language)
