## mono-managed 2.10.1-4maemo3

=== debian/changelog ===
mono-managed (2.10.1-4maemo3) fremantle; urgency=low

  * Fixed some problems with dependencies

 -- Tsukanov Nikita <keks9n@gmail.com>  Wed, 27 Apr 2011 10:20:23 +0400
