=== debian/control ===
--- 
+++ 
@@ -35,6 +35,7 @@
           libmono-dev (<< 2.10~)
 Conflicts: libmono-nunit2.2-cil,
            libmono-nunit2.4-cil
+Pre-Depends: mono-opt
 Depends: mono-pre, ${misc:Depends},
          libmono2.0-cil (= ${source:Version}),
          libmono-accessibility2.0-cil (= ${source:Version}),
@@ -176,6 +177,7 @@
 Package: libmono2.0-cil
 Architecture: all
 Replaces: mono-classlib-2.0 (<< 1.1.13.6), mono-classlib-2.0-dbg (<< 1.1.13.6)
+Pre-Depends: mono-opt
 Depends: mono-pre, ${misc:Depends}, ${cli:Depends}
 Description: Mono libraries (for CLI 2.0)
  Mono is a platform for running and developing applications based on the
@@ -193,6 +195,7 @@
 Package: libmono-posix2.0-cil
 Architecture: all
 Replaces: libmono2.0-cil (<< 2.0)
+Pre-Depends: mono-opt
 Depends: mono-pre, ${misc:Depends}, ${cli:Depends}
 Description: Mono.Posix library (for CLI 2.0)
  Mono is a platform for running and developing applications based on the
@@ -206,6 +209,7 @@
 
 Package: libmono-posix4.0-cil
 Architecture: all
+Pre-Depends: mono-opt
 Depends: mono-pre, ${misc:Depends}, ${cli:Depends}
 Description: Mono.Posix library (for CLI 4.0)
  Mono is a platform for running and developing applications based on the
@@ -219,10 +223,9 @@
 
 Package: libmono-codecontracts4.0-cil
 Architecture: all
+Pre-Depends: mono-opt
 Depends: mono-pre, ${misc:Depends},
          ${cli:Depends}
 Description: Mono.CodeContracts library (for CLI 4.0)
  Mono is a platform for running and developing applications based on the
  ECMA/ISO Standards. Mono is an open source effort led by Novell.
- Mono provides a complete CLR (Common Language Runtime) including compiler and
- runtime, which can produce and execute CIL (Common Intermediate Language)
